Loading...
Searching...
No Matches
dvbt_config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv

## Typedefs

typedef gr::dtv::dvbt_hierarchy_t | dvbt_hierarchy_t
typedef gr::dtv::dvbt_transmission_mode_t | dvbt_transmission_mode_t

## Enumerations

enum | gr::dtv::dvbt_hierarchy_t { gr::dtv::NH = 0 , gr::dtv::ALPHA1 , gr::dtv::ALPHA2 , gr::dtv::ALPHA4 }
enum | gr::dtv::dvbt_transmission_mode_t { gr::dtv::T2k = 0 , gr::dtv::T8k = 1 }

## Typedef Documentation

## dvbt_hierarchy_t

typedef gr::dtv::dvbt_hierarchy_t dvbt_hierarchy_t

## dvbt_transmission_mode_t

typedef gr::dtv::dvbt_transmission_mode_t dvbt_transmission_mode_t